{% extends 'base.html.twig' %}

{% block title %}Edit Reservar{% endblock %}

{% block body %}
    <h1>Edit Reservar</h1>

    {{ include('reservar/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_reservar_index') }}">back to list</a>

    {{ include('reservar/_delete_form.html.twig') }}
{% endblock %}
